﻿
@media (min-width:481px; ) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

@media screen and (max-device-width: 480px) {
.content-body {
 width: 100%;
}
}

@media (min-width:320px) { 
/* smartphones, iPhone, portrait 480x320 phones */ 
body {
width: 100%;
}
}

/* orientation iOS font-size fix Merci à : Raphael http://www.goetter.fr @goetter pour cette régle DEBUT*/

@media (orientation: landscape) and (max-device-width: 768px) {
	html,
	body {
		-webkit-text-size-adjust: 100%;
	}
}

/* orientation iOS font-size fix FIN*/

@media (max-device-width:768px) and (orientation: landscape) {
  html {
   -webkit-text-size-adjust: 100%;
  }
} 



